[android-components](../../../index.md) / [mozilla.components.feature.sitepermissions](../../index.md) / [SitePermissions](../index.md) / [Status](index.md) / [NO_DECISION](./-n-o_-d-e-c-i-s-i-o-n.md)

# NO_DECISION

`NO_DECISION` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/sitepermissions/src/main/java/mozilla/components/feature/sitepermissions/SitePermissions.kt#L26)

### Inherited Functions

| Name | Summary |
|---|---|
| [doNotAskAgain](do-not-ask-again.md) | `fun doNotAskAgain(): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) |
| [isAllowed](is-allowed.md) | `fun isAllowed(): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) |
